cabal-helper 0.7.3.0

2 Reverse deps Accepted versions
ghc-mod >=0.7.3.0 && <0.8
HaRe -any